section .xinwen {
    width: 100%;
    display: flow-root;
    height: auto;
    margin: 0 auto;
    margin-top: 55px;
    margin-bottom: 55px;
    padding-top:40px;
    border-top: 6px solid #8c1515;
}

.con-box .search-input-w .s-input-w{
    width: 100%;;
}

.xinwen .zuo {
    width: 100%;
    float: left;
}

.xinwen .zuo .mingcheng {
    background: #8c1515;
    font-size: 24px;
    padding: 20px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.xinwen .zuo .xwtp {
    width: 100%;
    height: 200px;
    float: left;
    margin-top: 28px;
}

.xinwen .zuo .xwtp>a {
    display: inline-block;
    width: 290px;
    height: 200px;
    overflow: hidden;
}

.xinwen .zuo .xwtp>a img {
    width: 290px;
    height: 200px;
    float: left;
    transition: all ease-out 0.5s;
}

.xinwen .zuo .xwtp:hover>a img {
    transform: scale(1.1);
}

.xinwen .zuo .xwtp .tpxwxx {
    width: 270px;
    height: 200px;
    padding-left: 20px;
    float: right;
    background-color: #f7f7f7;
}

.xinwen .zuo .xwtp .tpxwxx p {
    font-size: 16px;
    color: #003262;
    font-weight: bold;
    margin-top: 32px;
}

.xinwen .zuo .xwtp .tpxwxx span {
    display: inline-block;
    width: 265px;
    line-height: 2;
    padding-right: 5px;
    font-size: 13px;
    color: #333333;
    margin-top: 15px;
    border-bottom: 1px solid #dadada;
    padding-bottom: 10px;
}

.xinwen .zuo .xwtp .tpxwxx a {
    display: inline-block;
    font-size: 16px;
    color: #00356b;
    font-weight: bold;
    margin-top: 20px;
}

.xinwen .zuo .xwtp .tpxwxx a img {
    position: relative;
    top: 4px;
}

.xinwen .zuo .liebiao {
    width: 100%;
    float: left;
}

.xinwen .zuo .liebiao ul li {
    display: block;
    text-align: center;
    overflow: hidden;
    background: #f4f4f4;
}

.xinwen .zuo .liebiao ul li a {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    padding: 12px;
    text-align: center;
    color: #000;
    transition: all ease-out 0.5s;
    font-size: 16px;
}

.xinwen .zuo .liebiao ul .tit1 {
    background-color: #c38a8a;
}

.xinwen .zuo .liebiao ul .tit1 a {
    color: #fff;
}


.xinwen .zuo .liebiao ul li a:hover {
    color: #8c1515;
}

.xinwen .zuo .liebiao ul li span {
    font-size: 16px;
    float: right;
    color: #a3a3a3;
}


.xinwen .you {
    width: 95%;
    margin-left: 5px;
}

.xinwen .you .mingcheng {
    border-bottom: 1px solid #e8e8e8;
    font-size: 24px;
    font-weight: 600;
    padding: 20px 0;
    position: relative;
    color: #8c1515;
}

.xinwen .you .liebiao {
    width: 100%;
    float: left;
}

.xinwen .you .liebiao ul li {
    overflow: hidden;
    position: relative;
    height: 140px;
    /* padding: 10px 0;*/
    border-bottom: 1px solid #eaeaea;
}

.xinwen .you .liebiao ul li>p {
    margin: 20px;
    float: left;
    width: 14%;
    text-align: center;
    overflow: hidden;
    position: relative;
    line-height: 1.2;
    height: 102px;
    border: 1px solid #eaeaea;
    font-size: 14px;
    color: #333333;
    margin-left: 0px;
}

.xinwen .you .liebiao ul li a {
    width: 78%;
    float: left;
    padding: 10px 10px;
}

.xinwen .you .liebiao ul li p span {
    display: inline-block;
    width: 60px;
    float: left;
}

.xinwen .you .liebiao ul li p span {
    width: 100%;
    height: 43px;
    line-height: 43px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #000;
    margin-top: 20px;
    font-size: 36px;
    position: relative;
}


.xinwen .you .liebiao ul li .title {
    display: inline-block;
    float: left;
    width: 100%;
    margin-top: 5px;
    color: #333333;
    line-height: 1.5;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
    transition: all ease-out 0.5s;
}

.xinwen .you .liebiao ul li:hover .title {
    color: #53a2ed;
}

.xinwen .you .liebiao ul li a p {
    height: 45px;
    overflow: hidden;
    line-height: 1.6;
    color: #8a8a8a;
    font-size: 14px;
    float: left;
    text-indent: 2em;
}

.cont_r {
    width: 100%;
    float: left;

}

.cont_r li {
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #DADADC;
}

.cont_r li:hover .cont_txt {
    color: #8c1515;
}

.dr_img {
    float: left;
    width: 16px;
    height: 16x;
    margin: 24px 8px 0 0;
}

.cont_txt {
    float: left;
    font-size: 16px;
    margin-top: 21px;
}

.right {
    width: 100px;
    overflow: unset;
    float: none;
}

.dr_time {
    width: 16px;
    height: 16px;
    float: left;
    margin: 26px 10px 0 0;
}

.cont_time {
    float: left;
    font-size: 14px;
    color: #B3B3B3;
    margin-top: 8px;
}





/* 带图的list */
.cont_img li {
    float: left;
    width: 150px;
    height: 230px;
    margin-right: 20px;
}

.cont_img li:nth-child(5),
.cont_img li:nth-child(10),
.cont_img li:nth-child(15),
.cont_img li:nth-child(20) {
    margin-right: 20px;
}



.cont_img li .img_imgs {
    width: 100%;
    height: 180px;
}

.cont_img li .img_txts {
    display: block;
    height: 40px;
    line-height: 40px;
    padding-bottom: 10px;
}



/* ajax的翻页样式 */
 .mypages a {
        display: none;
      }

      .mypages .first,
      .mypages .next,
      .mypages .last,
      .mypages .active,
      .mypages .active ~ a,
      .mypages .next + a,
      .mypages .prev {
        display: inline-block;
        height: 26px;
        line-height: 26px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 5px;
        border: 1px solid #e3e3e3;
        border-radius: 5px;
      }

      .mypages a.hover {
        display: none;
      }

      .mypages {
        margin: 20px auto;
        display: table;
        padding-top: 20px;
      }

      .mypages a {
        margin-left: 10px;
        color: #000;
      }

      .mypages span {
        margin-left: 10px;
      }

      .mypages select {
        height: 26px;
        line-height: 26px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: 5px;
        border: 1px solid #e3e3e3;
        border-radius: 5px;
      }
      
      
/*show  */
.xinwen .you .mingchengs {
    border-bottom: 1px solid #e8e8e8;
    font-size: 24px;
    font-weight: 600;
    padding: 20px 0;
    position: relative;
    text-align: center;
    
}

.xinwen .you .liebiao {
    width: 100%;
    float: left;
}

.con-box{width:95%; height: 60px; margin: 0 auto; position: absolute; top: 418px; left: 0%;border-radius: 10px;}

.con-box .search-input-w .s-input-w .input{width: 145px;}

.con-box .search-input-w .s-input-w{width:auto;}

.header.tsxx .top .cd_js{
    margin-right: 20px;
}


@media screen and (max-width:600px ) {
    
}

@media screen and (max-width:375px ) {
    
}

@media screen and (max-width:345px ) {
    
}

@media screen and (max-width:320px ) {
    
}
